{
  "db_name": "SQLite",
  "query": "SELECT COUNT(*) AS count FROM thing_models WHERE model_uri = ?",
  "describe": {
    "columns": [
      {
        "name": "count",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "0d80344b5e78f5c0d5de9cf752b860d3dd91b5749ccaa6a6e8cd65764d720905"
}
